a              { color: #95354a; text-decoration: none }
a:hover   { color: #f00; text-decoration: underline }
.f06   { font-size: 8px; font-family: Arial, Helvetica, sans-serif; line-height: 130%; letter-spacing: 0.5px }
.f07   { font-size: 9px; font-family: Arial, Helvetica, sans-serif; line-height: 130%; letter-spacing: 0.5px }
.f08    { font-size: 10px; font-family: Arial, Helvetica, sans-serif; line-height: 130%; letter-spacing: 0.5px }
.f09   { font-size: 12px; font-family: Arial, Helvetica, sans-serif; line-height: 130%; letter-spacing: 0.5px }
.f10   { font-size: 13px; font-family: Arial, Helvetica, sans-serif; line-height: 130%; letter-spacing: 0.5px }
.f11   { font-size: 15px; font-family: Arial, Helvetica, sans-serif; line-height: 130%; letter-spacing: 0.5px }
.f12   { font-size: 16px; font-family: Arial, Helvetica, sans-serif; line-height: 130%; letter-spacing: 0.5px }
.f13   { font-size: 18px; font-family: Arial, Helvetica, sans-serif; line-height: 130%; letter-spacing: 0.5px }
.f14   { font-size: 19px; font-family: Arial, Helvetica, sans-serif; line-height: 130%; letter-spacing: 0.5px }
.f15   { font-size: 21px; font-family: Arial, Helvetica, sans-serif; line-height: 130%; letter-spacing: 0.5px }
.f16   { font-size: 22px; font-family: Arial, Helvetica, sans-serif; line-height: 130%; letter-spacing: 0.5px }
.aisatsu          { font-size: 13px; font-family: Arial, Helvetica, sans-serif; line-height: 150%; letter-spacing: 0.5px }
.aki_01 { margin: 1px; padding: 1px }
.aki_02 { margin: 2px; padding: 2px }
.aki_04 { margin: 4px; padding: 4px }
.aki_06 { margin: 6px; padding: 6px }
.aki_07 { margin: 7px; padding: 7px }
.aki_08 { margin: 8px; padding: 8px }
.aki_10 { margin: 10px; padding: 10px }
.aki_12 { margin: 12px; padding: 12px }
.aki_14 { margin: 14px; padding: 14px }
.aki_16 { margin: 16px; padding: 16px }
#navi     { color: white; font-size: 11px; font-family: Arial, Helvetica, sans-serif; font-weight: 500; font-stretch: ultra-condensed; letter-spacing: 2px; margin: 6px 12px 3px; }
#navi:hover     { color: #ffcd00; text-decoration: none; background-position: 20px 2px; padding-top: 3px; padding-bottom: 3px }
#navi_td    { margin-top: 4px; margin-right: 6px; margin-left: 6px; padding-top: 4px; padding-right: 6px; padding-left: 6px }
#sub_menu { color: #646464; font-size: 11px; font-family: Arial, Helvetica, sans-serif; letter-spacing: 0.5px }
#sub_menu:hover { color: #960306; font-family: Arial, Helvetica, sans-serif; text-decoration: none }
.form_01 { width: 100px; height: 20px }
.form_01-80 { width: 80px }
.form_01-200 { width: 200px }
.form_01-340 { width: 340px; }
.style1 { color: #0052a2; font-size: 13px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; line-height: 130%; text-align: justify; letter-spacing: 0.5px }
#ad { color: #3c3c3c; font-family: Arial, Helvetica, sans-serif; letter-spacing: 0.5px }
#ad:hover { color: #787878; font-family: Arial, Helvetica, sans-serif; letter-spacing: 0.5px }
h1 { color: #f3dae2; font-size: 0; line-height: 0; top:0; display: none; }
h2 { color: #fff; font-size: 0; line-height: 0; }


#topics_frame { width: 550px; height: 300px; overflow: auto; padding-right: 2px; padding-left: 2px; scrollbar-base-color : #FFFFFF;
scrollbar-face-color : #FFFFFF;
scrollbar-track-color: #faf3f3;
scrollbar-arrow-color : #cad8a9;
scrollbar-3dlight-color: #FFFFFF;
scrollbar-highlight-color : #FFFFFF;
scrollbar-shadow-color : #FFFFFF;
scrollbar-darkshadow-color : #FFFFFF;
 }


#topics_frame2 {
	width: 550px;
	overflow: auto;
	padding-right: 2px;
	padding-left: 2px;
	scrollbar-base-color : #FFFFFF;
	scrollbar-face-color : #FFFFFF;
	scrollbar-track-color: #faf3f3;
	scrollbar-arrow-color : #cad8a9;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-highlight-color : #FFFFFF;
	scrollbar-shadow-color : #FFFFFF;
	scrollbar-darkshadow-color : #FFFFFF;
	height: 155px;
 }


table.PR {
	background-image: url(PR_of_congress.jpg);
	background-repeat: no-repeat;
	background-position: center 0;
	width: 240px;
	color: ffffff;
}


.f08_normal    { font-size: 10px; font-family: Arial, Helvetica, sans-serif;}
.f09_normal { font-size: 12px; font-family: Arial, Helvetica, sans-serif; letter-spacing: 0.5px }
.f10_normal   { font-size: 13px; font-family: Arial, Helvetica, sans-serif; letter-spacing: 0.5px }
.f11_normal   { font-size: 15px; font-family: Arial, Helvetica, sans-serif; letter-spacing: 0.5px }

.mar_T20{
	margin-top:20px;
}

.pad_T10{
	padding-top:10px;
}


#flash {
	width: 550px;
	height: 241px;
	background: url(main.jpg) 0 0 no-repeat;	
}

.vAlignT {
    vertical-align: top;
}


.box1 {
	padding: 15px;
	text-align: center;
	border-radius: 5px;
	background-color: rgba(255,212,212,0.3);
}


.box1 table {
	margin: 0 auto;
}


.cancelBox {
	padding: 10px 5px 10px 10px;
	background: url(../images/cancel_icon.png) 50% 50% no-repeat #ddd;
}


.cancelBox > div {
    opacity: 0.3;
}